RubyGems Navigation menu

d3_rails 0.0.7

Gem installation of javascript framework for data visualization, D3

Versions:

  1. 3.5.2 - December 13, 2014 (131 KB)
  2. 3.5.1 - December 13, 2014 (130 KB)
  3. 3.5.0 - December 8, 2014 (130 KB)
  4. 3.4.13 - October 29, 2014 (127 KB)
  5. 3.4.12 - October 12, 2014 (127 KB)
Show all versions (88 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Han

Owners:

C8ffaa1e385df361e2e970d440e4533b

Total downloads 301,607

For this version 1,331

Show all versions (88 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'd3_rails', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install d3_rails -v 0.0.7 = Copy to clipboard Copied!

Links: